<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @portion code Copyright (c) 2002 osCommerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.0.9
  @date  06/09/10, 11:09
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/

// lox stock
define('TITLE_LOW_STOCK', 'Flux des produits dont le stock est faible');
define('DESC_LOW_STOCK', 'Vous pouvez suivre ainsi les produits dont le stock a depassé le seuil d\'alerte que vous avez fixé à ('.STOCK_REORDER_LEVEL.')');

// new customers
define('TITLE_NEW_CUSTOMERS', 'Nouveaux clients');
define('DESC_NEW_CUSTOMERS', 'Vous pouvez suivre ainsi les nouveaux clients enregistrés ');

?>